Subject: Proposed agenda for DLSw SIG

From: "R. C. (Roy) Dixon" <[email-masked]>
Date: Tue, 21 Sep 93 13:44:49 EDT

Louise,

In response to your action items:

1. Review and comment on proposed charter.

   Looks good at first reading.  Will supply comments later this week.

2. Review and note preferred working group track proposal:
    _____four   _XXX_two     _____none

3. Note which track(s) you would attend if proposal 1 (four
   tracks) or proposal 2 (two tracks) is chosen:

   If I can attend only ONE of these four, I would choose:
      XXX_ loop prevention          ____ capabilities
      ____ connect                  ____ flow control

   If I can attend only TWO of the four groups, I am most
   interested in these two:
          ______connect
          ______flow-control
          XXX___capabilities
          XXX___loop prevention

3. Comment on proposed technical group agendas.

   As mentioned previously, I would like to have some discussion
   relative to network topologies that are to be supported by DLSw.
   Most of this discussion has taken place within the loop prevention
   siglet.  Such questions as bridge paths in parallel to DLSw and
   support of multiple transport networks between LANs have arisen.

Regards, Roy